# Constant Field Values

## Contents

- org.duckdb.*

## org.duckdb.*

org.duckdb.DuckDBConnection
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_SCHEMA`
`"main"`
org.duckdb.DuckDBDriver
Modifier and Type
Constant Field
Value
`public static final String`
`DUCKDB_READONLY_PROPERTY`
`"duckdb.read_only"`
`public static final String`
`DUCKDB_USER_AGENT_PROPERTY`
`"custom_user_agent"`
`public static final String`
`JDBC_STREAM_RESULTS`
`"jdbc_stream_results"`